Subject: large objects

From: [email-masked] (James Woods 61-89-895256)
Date: Mon, 5 Apr 93 18:18:56 -0700

In the User Manual for postgres 4.1 in section 7 about large objects there is
a reference to a file /usr/postgres/tutorial/large.o, but I can't
find this file anywhere in the distribution.  Is this file supposed to exist,
along with it's source, or is it just given as a dummy example.  If it does
exist where can I get hold of it from, and if not is there something similar
somewhere?

thanks
James Woods
[email-masked]